Subject: [AVT] comment on draft-trainor-avt-rtp-aptx-00

From: Roni Even <[email-masked]>
Date: Thu, 08 Apr 2010 00:33:23 +0300

Hi,

I looked at the draft and noticed that it specify an aux channel.

This channel format is not explained in the text and the payload subtype
parameters are used to provide an IP address for it.

I think that some text is needed on this channel and how it is used when
multiplexed inside the main data.

As for specifying an IP address for it is the parameter, this is not a
recommended way (this may not work well with Session Border Controller for
example).  One way to address it is by defining a payload subtype for the
aux data and use a separate m-line for it.

Roni Even